Loading...
Searching...
No Matches
parsing.h File Reference
`#include <stdio.h>`
`#include <stdlib.h>`
`#include <unistd.h>`
Include dependency graph for parsing.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Functions

void | shell_loop (void)
| La boucle du shell, elle consiste en trois étapes :

## Function Documentation

## shell_loop()

void shell_loop | ( | void |  | ) |

La boucle du shell, elle consiste en trois étapes :

- Quand l'utilisateur appui sur entrer pour récupérer son entrée standard
- Parser la ligne en fonction de ses espaces
- Exécuter la commande demandée
  See also
    char* read_line()
    char** split_line(char *line)
    int execute_cmd(char **args)